<!doctype html>
<html class="no-js" lang="de">
  <head>
    <!--- basic page needs
    ================================================== -->
    <meta charset="utf-8" />
    <title>Funch.at - Die &Ouml;sterreichische Chatcommunity</title>
    <meta
      content="Funch.at - Die &Ouml;sterreichische Chatcommunity"
      property="og:title"
    />
    <meta
      name="keywords"
      content="oe3 &Ouml;3 chat sms.at uboot.com chatcommunity webchat austria oesterreich forum"
    />
    <meta name="author" content="Funch.at" />
    <meta
      name="description"
      content="Die kostenlose und werbefreie &Ouml;sterreichische Chatcommunity. Endlich wieder Chatten wie im Uboot, sms.at, Orf Chat, usw. Wir sehen uns!"
    />
    {$meta}
    <link href="https://funch.at/chat" rel="Chat" />
    <link href="https://funch.at/forum" rel="Forum" />
    <!-- mobile specific metas
   ================================================== -->
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- CSS
    ================================================== -->
    <link rel="stylesheet" href="{$themepath}/css/default.css" />
    <link rel="stylesheet" href="{$themepath}/css/layout.css" />
    <link rel="stylesheet" href="{$themepath}/css/media-queries.css" />
    <link rel="stylesheet" href="/js/odo/odometer-theme-minmal.css" />

    <!-- Script
   ================================================== -->
    <script src="{$themepath}/js/modernizr.js"></script>
    <script defer src="{$themepath}/js/fontawesome/all.min.js"></script>

    <!-- Favicons
	================================================== -->
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="/android-icon-192x192.png"
    />
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="96x96" href="/favicon-96x96.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png" />
  </head>

  <body>
    <!-- Header
   ================================================== -->
    <header id="chattop">
      <nav id="nav-wrap">
        <a class="mobile-btn" href="#nav-wrap" title="Navigation zeigen"
          >Zeige Men&uuml;</a
        >
        <a class="mobile-btn" href="#" title="Navigation verstecken"
          >Verstecke Men&uuml;</a
        >

        <div class="row">
          <ul id="nav" class="nav">
            <li><a href="/">Home</a></li>
            <li class="current">
              <a href="/chat">Chat<span class="odometer">{$users}</span></a>
            </li>
            <li class="has-children">
              <a href="/forum">Forum</a>
              <ul>
                {foreach from=$forum item=f}
                <li><a href="{$f.link}">{$f.name}</a></li>
                {/foreach}
              </ul>
            </li>
            <li><a href="archives.html">Archives</a></li>
          </ul>
          <!-- end #nav -->
        </div>
      </nav>
      <!-- end #nav-wrap -->
    </header>
    <!-- Header End -->
  </body>
</html>
